@charset "utf-8";
/* CSS Document */
.heis14c {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #464646;
}
.red16c {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #CE2C00;
}
.zongs14xgao30 {
	font-size: 14px;
	line-height: 25px;
	color: #a53e00;
}
.hes14gao30 {
	font-size: 14px;
	line-height: 32px;
	color: #464646;
}
.huis14x {
	font-size: 14px;
	line-height: 30px;
	color: #808080;
}
.js_bai14c{
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
	background:url(../images/zxft20170822_04.jpg) no-repeat center center;
	font-size: 16px;
	line-height: 35px;
			}
.js_bai14c a{
			color:#ffffff;
			}
.js_hong14c{
	color:#CE2C00;
	font-weight:bold;
	cursor:pointer;
	font-size: 16px;
	line-height: 35px;
			}
.js_hong14c a{
			color:#CE2C00;
			}
